[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnActionUpdateHandler

Removes the specified routine from the list of ahtActionUpdate handlers for the application.

## Declaration

Source position: forms.pp line 1690

`public procedure TApplication.RemoveOnActionUpdateHandler(`
`Handler: TActionEvent`
`);`

## Arguments

`Handler` |  | Handler routine located and removed in the method.

## Version info

Added in LCL version 3.0.